Core - Bug # 53464

Task # 57578 (Accepted): TceformsUpdateWizard improvements (Migrate all file relations from tt_content.image and pages.media)

Status: Closed Priority: Must have
Author: Nico de Haen Category: File Abstraction Layer (FAL)
Created: 2013-11-08 Assigned To:

Updated: 2014-08-08 Due date:

TYPOS3 Version: 6.2

PHP Version: 54

Complexity:

Is Regression: No

Sprint Focus:

Subiject: Migrate all file relations hangs after wrong permissions

Description

When migrating to 6.2 | missed to make fileadmin writable for the webserver. The install tool failed in this step a first time with a
message "can't create fileamin/_migrated”, the | changed the permissions and now | get a fatal error "uid property is already set.
Cannot merge index record." when trying to execute that step.

Related to #11771

Related issues:
related to Core - Feature # 11771: Check for write-permissions before install... Resolved 2010-12-29

History

#1 - 2013-12-12 00:40 - Markus Klein
- Category changed from Install Tool to File Abstraction Layer (FAL)

#2 - 2014-04-02 19:38 - Markus Klein

- Status changed from New to Needs Feedback

Is this still a problem on the 6.2 release?

#3 - 2014-04-02 19:38 - Markus Klein

- Parent task set to #57578

#4 - 2014-08-08 11:30 - Alexander Opitz

- Status changed from Needs Feedback to Closed

- Target version deleted (6.2.0)

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
